/*
Template: jin
Theme Name: jin-child
Author: CrossPiece
Version: 1.00
*/

/*-- 人気記事デザイン --*/
ul.wpp-list li {
    border-bottom: 1px dashed #79c06e;/*記事間の点線と色*/
    position: relative;/*相対位置*/
}
 
ul.wpp-list li img {/*アイキャッチ画像*/
    margin: 10px 10px 10px 0px;/*画像の余白*/
    padding: 3px;/*画像の位置*/
}
 
ul.wpp-list li a.wpp-post-title {/*記事タイトル*/
    display: block;/*ブロック形式で表示*/
    font-size: 15px;/*文字サイズ*/
    color: #333;/*文字色*/
    padding: 12px;/*タイトル位置*/
    text-decoration: none;/*タイトルの下線なし*/
}
 
ul.wpp-list li a.wpp-post-title:hover {
    color: #4169e1;/*ホバー時のタイトル色*/
}
